I am using Drupal 7.19, Views 3, CiviCRM 4.2 and Full Calendar 2.0.

I am getting the error message: Display "Page" requires at least one date field.

even though I have selected CiviCRM event start date.

I can use start date in other views not requiring Full Calendar.

I have tried deleting the View and creating a new on but that hasn't helped.





sonicthoughts’s picture

Issue summary:View changes

Me too.... really a shame this will not work with civicrm. any ideas why the formatter is not compatible?